Get datawall logins over time
GET
/cms/analytics/paywall/datawall-logins
const url = 'https://api.example.com/cms/analytics/paywall/datawall-logins?unit=day&segment=0&platform=0';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/paywall/datawall-logins?unit=day&segment=0&platform=0' \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
date_to
string format: date
group
string
payment_method
string
product
string
product_item
string
unit
string
segment
integer
platform
integer
Responses
Section titled “Responses”Datawall logins trend and total
Invalid date range
Admin authorization required
Insufficient permissions